CVE

Vulnerabilidad en Chamilo LMS (CVE-2023-3545)

Severidad:
CRÍTICA
Type:
No Disponible / Otro tipo
Fecha de publicación:
28/11/2023
Última modificación:
04/12/2023

Descripción

La sanitización inadecuada en `main/inc/lib/fileUpload.lib.php` en Chamilo LMS en versiones <= 1.11.20 en instalaciones de Windows y Apache permite a atacantes no autenticados eludir las protecciones de seguridad de carga de archivos y obtener la ejecución remota de código mediante la carga de archivo `.htaccess`. Esta vulnerabilidad puede ser aprovechada por atacantes privilegiados o encadenada con vulnerabilidades de escritura de archivos arbitrarios no autenticados, como CVE-2023-3533, para lograr la ejecución remota de código.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:chamilo:chamilo:*:*:*:*:*:*:*:* 1.11.20 (incluyendo)


botón arriba